Problemas con php-4.2.2-17.2

leonardo.amezquita
16 de Julio del 2004
tengo instalado php-4.2.2-17.2 tengo una aplicacion para que se autentique contra ldap pero si yo tengo un passwd de mas de 8 caracteres es como si no reconociera el ecsedente podriam ayudarme gracias